p{line-height:1.7em;}
header{padding:15px;}
ul,ol{clear:both;}
#headWrap{padding:0;}
#header{font-size:60%;}
body{color:#257;}
h1{font-size:35px;font-weight:bold;margin-top:5px;}
header h1{float:left;margin:0 !important;}
header h1 img{max-height:53px;}
#topInfo{margin-top:10px;float:right;}
.infoBtn a{color:#FFF;text-decoration:none;}
.telBtn{background:#1275C1;display:inline-block;padding:3px 6px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;border-radius:4px;color:#FFF;}
.telBtn:hover,.telBtn:active,.telBtn:visited,.telBtn:focus{color:#FFF !important;text-decoration:none !important;cursor:default !important;}
#topicList{list-style:none;width:90%;margin:0 auto;}
#topicList li{border-bottom:1px dotted #257;margin-bottom:15px;}
#topicList span{font-weight:bold;padding-right:15px;}
.secondCon{background:url(../images/secTop.jpg) no-repeat;margin-top:71px;margin-bottom:30px;}
.secondCon h2{font-weight:bold;text-align:center;margin-top:0;margin-bottom:10px;letter-spacing:.2em;}
.secondCon h3{border-bottom:3px solid #81c2fa;padding-bottom:10px;}
.secondCon h3:first-letter{font-size:32px;margin-right:3px;}
.officeTag{background-color:#fff;color:#0268b7;padding:2px 5px;border-radius:3px;margin-right:5px;}
h4{font-weight:bold;padding-top:20px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f15{font-size:15px;}
.f20{font-size:20px;}
.f25{font-size:25px;}
.f30{font-size:30px;}
.btn-info{color:#fff;background-color:#005dae;border-color:#1451a0;}
.btn-info:focus,
.btn-info.focus{color:#fff;background-color:#085795;border-color:#1451a0;}
.btn-info:hover{color:#fff;background-color:#085795;border-color:#1451a0;}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info{color:#fff;background-color:#085795;border-color:#1451a0;}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus{color:#fff;background-color:#085795;border-color:#1451a0;}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info{background-image:none;}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus{background-color:#005dae;border-color:#1451a0;}
.btn-info .badge{color:#005dae;background-color:#fff;}
.hCon{background:#0f90dc;color:#fff;}
.label-primary{background:#1275C1 !important;}
.grayBak{background-color:#e7e7e7;}
.u_menu li{font-size:12px;display:inline-block;padding:0 10px;}
.u_menu li:not(:last-child){border-right:1px solid;}
.nav{width:100%;background:rgba(33, 93, 155, 0.9);z-index:9998;position:absolute;border-bottom:1px solid #225577;}
.nav--typeA{transform:translate3d(0, 0, 0);}
.is-fixed .nav--typeA{position:fixed;top:0;left:0;}
.menu > ul > li{width:14.28%;text-align:center;}
.menu > ul > li a{padding:5px 0;color:#fff;}
.menu > ul > li a:hover{background:rgba(33, 93, 155, 0.9);}
.menu > ul > li > ul{opacity:0.9;margin:1px 0 0 0;}
.menu > ul > li > ul > li{width:50%;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.menu > ul > li > ul > li > ul > li{width:95%;font-size:1em;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.menu > ul > li > ul > li > ul > li{padding:0;}
.menu > ul > li > ul > li a{border-bottom:none;color:#033A7E;margin:0 auto;}
.menu > ul > li > ul > li a,
.menu > ul > li > ul > li > ul > li a{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:6px 0;}
.menu > ul > li > ul > li a:hover,
.menu > ul > li > ul > li a:active,
.menu > ul > li > ul > li > ul > li a:hover,
.menu > ul > li > ul > li > ul > li a:active{color:#FFF;}
.bigMenu{font-weight:bold;display:block;border-bottom:1px solid #CCC;padding:5px 0;margin:0 auto;width:95%;}
.menu img{max-height:60px;width:auto;}
.slider li img{width:100%;}
.slick-dotted.slick-slider{margin-bottom:0px;}
.slider{margin-bottom:-2px;margin-top:71px;}
.slick-next{right:20px;z-index:99;}
.slick-prev{left:15px;z-index:100;}
.slick-prev:before, .slick-next:before{font-size:30px !important;color:#fff !important;}
.slick-prev, .slick-next{width:35px;height:35px;}
footer{background-color:#0268b7;color:white;}
#footer{padding:10px;}
hr{border:solid #999;border-width:1px 0 0 0;}
#footer hr{border:solid #fff;border-width:1px 0 0 0;margin:5px;}
.pankuzuLi{font-size:75%;color:#aaa;margin-top:15px;}
.tbSt{width:90%;margin:0 auto;}
.tbSt tr{border-bottom:1px dotted;}
.tbSt td{padding:15px 10px 0 10px;}
.tbSt th{padding:15px 10px 0 10px;vertical-align:top;}
.secondCon table{width:100%;}
.secondCon table ul{margin:10px 0;}
.secondCon table li{padding:5px 10px;}
.secondCon table th{border-collapse:collapse;background-color:#31a4dd;text-align:left;padding:10px 15px;font-weight:normal;color:#fff;}
.secondCon table td{border-collapse:collapse;background:RGBA(255,255,255,.5);}
.thColor{background:#0268b7 !important;}
.fLogo{text-align:center;font-size:130%;}
.sideBar{padding-left:50px;}
.sideBar li{list-style:none !important;padding:3px 0 !important;margin:0 0 .3em 23px !important;font-size:95% !important;text-indent:-19px !important;}
.sideBar a:before{content:'';display:inline-block;width:0;height:0;margin-right:4px;margin-left:4px;border:transparent solid 5px;border-left-color:#666;vertical-align:middle;}
#topicAll{margin-top:}
#pageNum{margin:15px;text-align:center;}
.page-numbers{background-color:#999;color:#FFF;padding:5px 13px;border-radius:5px;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;}
.page-numbers:hover{color:#FFF;background-color:#aaa;text-decoration:none;}
.topicData{font-size:130%;margin-top:30px;}
.topicH1{margin:10px 0 10px 0;font-size:30px;}
.topicCon{margin-top:50px;}
#topicAll h2{letter-spacing:5px !important;}
#archiveList ul{list-style:none;width:90%;margin:0 auto 50px auto;overflow:hidden;}
#archiveList li{float:left;width:20%;text-align:center;margin:0 !important;padding:1px !important;box-sizing:border-box;text-indent:0;}
#archiveList li a{display:block;color:#FFF;background-color:#3d91d0;text-align:center;text-decoration:none !important;padding:5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#archiveList li a:hover{background-color:#3072a4;}
#loginView{background:rgba(0,0,0,0.7);color:#FFF;position:fixed;bottom:0;width:100%;font-size:80%;padding:10px 20px;text-align:right;}
#loginView a{color:#fff !important;}
legend{border:none !important;}
@media (min-width:1200px){.brSt{display:none;}
.menu-container{width:980px !important;}
.container{width:1000px !important;}
.secondCon{background-size:contain;}
}
@media (max-width:1199px){.secondCon .container{width:100%;padding-left:50px;padding-right:50px;}
}
@media (min-width:992px){.secondCon{background-size:100%;}
.secondCon h2{font-size:30px;padding-top:43px;}
.smW10{width:14.28% !important;}
.n_Btn{width:500px;}
.pcMb40{margin-bottom:40px;}
.pcMt55{margin-top:55px;}
.is-fixed .header{margin-bottom:58px;}
.tbSt th{width:12%;}
.th50 th{width:50% !important;}
.sideBar ul{border-left:5px solid #ccc}
.menu > ul > li > ul{border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;}
}
@media only screen and (max-width:991px){.container{width:100%;}
.menu-container{width:100%;!important;}
.h3St:before,
.h3St:after{top:4px;}
.h3St:after{top:5px;}
.telSt{font-size:80%;}
.secondCon h3{font-size:120%;}
.secondCon h3:first-letter{font-size:25px;}
.brSt{display:none;}
.secondCon h2{font-size:30px;padding-top:25px;height:80px;}
.sideBar li{padding:8px 0;}
.n_Btn{width:90%;}
.smMb25{margin-bottom:25px !important;}
.secondCon table li:nth-child(even){background:#e0ffff;}
.tbSt td{padding-top:0;}
.officeAdd{text-indent:-7.8em;margin-left:8.5em;}
#page-top{bottom:50px !important;right:0px !important;font-size:120%;margin-bottom:0;z-index:8000 !important;}
#page-top a{width:54px;height:52px;border-radius:5px 0px 0px 5px;-webkit-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;}
#page-top a span{line-height:52px !important;}
#page-top a:hover{text-decoration:none;}
#sidebarmenu{top: 71px;}
}
@media (min-width:768px){body{font-size:15px !important;}
.telSt{position:absolute;right:125px;top:8px;}
.officeAdd{text-align:center;}
.oaOsaka{padding-right:4.8em;}
.secondCon h3{letter-spacing:.1em;}
.secondCon table td{border:1px solid #ddd;}
.secondCon table th{border:1px solid #ddd;width:20%;}
.partnerTab th{width:50%!important;}
.partnerTab td{width:50%!important;}
}
@media (max-width:767px){.secondCon{margin-top:60px;padding:0 15px;}
.dropTab, .allInfo table{width:100% !important;}
.dropTab th, .dropTab td,, .allInfo table th, .allInfo table td{border-bottom:none;}
.dtF{border-top:none;}
.dropTab, .dropTab tbody, .dropTab thead, .dropTab tfoot, .dropTab tr, .dropTab th, .dropTab td,
.allInfo table, .allInfo table tbody, .allInfo table thead, .allInfo table tfoot, .allInfo table tr, .allInfo table th, .allInfo table td{display:block;border-left:none;border-right:none;}
.sm_l{text-align:left;}
.secondCon .container{padding-left:15px;padding-right:15px;}
.f25{font-size:1.8rem;}
.f30{font-size:2rem;}
#topicAll h2{padding-top:10px;height:100%;}
#topInfo,.telBtn{font-size:80% !important;}
.infoBtn{padding:3px !important;font-size:90% !important;}
.menu img{max-height:50px;width:auto;}
.slider{margin-top:61px;}
#sidebarmenu{top: 61px;}
}
@media (max-width:750px){.menu > ul > li > ul > li,
.menu > ul > li > ul > li > ul > li{font-size:.9em;}
.menu > ul > li > ul{padding:15px 10px 10px 10px;}
}
@media (min-width:481px){#topicList li{padding:0px 5px 3px 7.5em;text-indent:-7.2em;}
}
@media (max-width:480px){#topicList li{padding:0 5px 3px 16px;text-indent:0px;}
#topicList a{margin-left:-17px;display:block;text-indent:0px;}
#topicList span{display:block;margin-left:-16px;}
}
@media (max-width:320px){.sideBar li{padding:3px 0;}
.menu img{max-height:48px;}
.slider{margin-top:59px;}
}
.none{display:none !important;}
.secConTitle{margin-bottom:60px;margin-top:20px;font-size:23px;text-align:center;position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.secConTitle img{margin-bottom:30px;}
.secondCon h3{position:relative;padding:5px 20px 5px 45px;margin-bottom:20px;overflow:hidden;}
.secondCon h3:first-child{margin-top:0px !important;}
.secondCon h3:before,
.secondCon h3:after{content:"";display:block;width:20px;height:20px;border:2px solid #81c2fa;position:absolute;top:11px;left:3px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.secondCon h3:after{top:12px;left:10px;height:24px;width:24px;-webkit-transform:rotate(60deg);-moz-transform:rotate(60deg);-o-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg);border:none;background:rgba(129,194,250,0.3);}
.secondCon h4{text-indent:-1.75em;margin-left:1.75em;line-height:1.3em;padding:5px 0;}
.secondCon h4:before{color:#e4007f;padding-right:10px;font-family:'Glyphicons Halflings';content:"\e013";}
.secondCon h5{font-weight:bold;margin-bottom:10px;font-size:110%;}
.secondCon img{margin:20px 0;}
.secondCon ul li,.secondCon ol li{padding-left:1em;text-indent:-1em;list-style-position:inside;margin:15px 0;}
.secondCon table th,.secondCon table td{padding:10px;}
.secondConAther .secConTitle{margin-bottom:25px !important;}
.partnerTab th{font-weight:normal !important;text-align:left !important;background-color:RGBA(255,255,255,.5) !important;color:#333 !important;}
.partnerTab th a:before{color:#999;padding-right:5px;font-family:'Glyphicons Halflings';content:"\e144";}
.partnerTab td{text-align:center !important;}
.partnerTab img{margin:10px 0 !important;}
@media (min-width:992px){.secConTitle{float:left;}
.secConTitle{width:100%;}
.partnerTab th{width:50% !important;}
.secondConAther h2{margin-bottom:30px;}
.secondConAther .col-sm-12{width:900px !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
}
@media only screen and (max-width:991px){.secondCon h3:before,
.secondCon h3:after{top:4px;}
.secondCon h3:after{top:5px;}
.partnerTab th{background-color:#d6f3fe9c !important;color:#333 !important;}
}
@media (max-width:767px){.secConTitle{font-size:1.8rem;margin-bottom:40px;}
}
#wpmem_msg{margin-top:20px !important;background-color:RGBA(255,255,255,0) !important;border:none!important;}
.allCon a{font-weight:bold;}
.allCon a:before{color:#999;padding-right:5px;font-family:'Glyphicons Halflings';content:"\e144";}
.cConcept table img{max-width:200px !important;}
.accessMap table td{border-style:none !important;background:none !important;}
.allInfo table td{border-style:none !important;}
.allInfo input[type="submit"]{width:230px;margin:10px 0 30px;}
.allInfo .wpcf7-not-valid-tip{color:red;font-size:small;display:block;}
.allInfo .screen-reader-response ul,.allInfo .screen-reader-response{display:none;}
.allInfo .wpcf7-validation-errors{text-align:center;}
@media (min-width:992px){.accessMap table img{max-width:none;}
}
.noneBorder th,.noneBorder td{border:none !important;}
@media (min-width:768px){.noneBorder-pc th,.noneBorder-pc td{border:none !important;}
.partnerTab{width:90% !important; margin:0 auto !important;}
.partnerTab th{padding-left:25px !important;}
.partnerTab th,.partnerTab td{border-right:none !important;border-left:none !important; background-color:rgba(255,255,255,0) !important;}
}
@media (max-width:767px){.noneBorder-sp th,.noneBorder-sp td{border:none !important;}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea{width:100% !important;}
}
@media print {a[href]:after {content: "" !important;}
abbr[title]:after {content: "" !important;}
}
#partner_50{font-size: 60%;display: block;margin-top: 10px;font-weight: normal;}
.screen-reader-text,.nav-links{display: none;}